/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.gap-24 .fusion-column-wrapper
{
	gap:24px;
	
}

.fusion-content-boxes
{
	margin-bottom:0!important;
}

footer, footer a .menu-text
{
	color:white!important;
}


.logo-site img {
	height: 132px; /* valeur de départ */
	width: auto;
	transition: height 0.3s ease-in;
}

.sticky-retract {
	margin-top: 16px!important;
	transition: all 0.3s ease-in;
}

.fusion-sticky-transition .logo-site img {
	height: 80px;
}

.fusion-sticky-transition .sticky-retract {
	margin-top: 0!important
}



header.fusion-fullwidth.fusion-sticky-transition .fusion-layout-column
{
	margin-bottom:0;
}


.fusion-tabs .tab-pane, .fusion-tabs .nav-tabs li.active .fusion-tab-heading, .fusion-tabs .nav-tabs li:hover .fusion-tab-heading, .fusion-tabs.classic.horizontal-tabs .nav-tabs>.active>.tab-link, .fusion-tabs .nav-tabs li .tab-link:focus, .fusion-tabs .nav-tabs li .tab-link:hover
{
	background:white!important;

	

}


.bicolor-page-layout
{
	background: linear-gradient(
  to bottom,
  #f5f4f8 0px,
  #f5f4f8 396px,
  #ffffff 396px,
  #ffffff 100%
)!important;
}

.sep-down
{
	margin-top:-104px;
}

.sep-down.hero
{
	margin-top:-132px;
}

header .fusion-menu li a .menu-text
{
	text-transform:uppercase;
}

.fusion-menu li.button a .menu-text
{
	background:var(--awb-color4);
	padding:0.5rem 1rem;
	color:white;
	border-radius:2rem;
	line-height:1.7;
}

header .fusion-social-links 
{
	border:none!important;

}

.slide-content-container .slide-content
{
	padding-top:88px;
}

.slide-content-container .slide-content a.fusion-button
{
	
	border-radius:32px 0px 32px 0px;
	background-color:#a29febff;
	margin-top:40px;
}

a.fusion-button.button-flat, .fusion-counters-box .content-box-counter
{
	font-family:"sora extrabold";
}

.fusion-counters-box
{
	border:none!important;
}

.fusion-counters-box.counters-box.row.fusion-clearfix.fusion-columns-3
{
	
	display: flex;
	justify-content: center;
	gap: 24px;
	flex-wrap: wrap;
}


.fusion-counters-box.counters-box.row.fusion-clearfix.fusion-columns-3 .fusion-counter-box.fusion-column
{
	

	width:clamp(190px, 296px, 100%)!important;
}


.fusion-counters-box .fusion-counter-box .counter-box-container {
padding: 20px;
border: 1px solid var(--awb-border-color);
aspect-ratio: 1;
display: flex;
flex-direction: column;
justify-content: center;
border-radius:100%;
background:var(--awb-color3);
}

.mission .content-box-wrapper .heading-with-icon 
{
	overflow:visible;
}

.mission .content-box-wrapper
{
	border-radius:16px!important;
}

.mission .content-box-wrapper .heading-with-icon img
{
	margin-top:-64px;
	margin-bottom:16px;
}

.mission .fusion-content-boxes .content-wrapper-background
{
	padding:24px;
	
}


.mission .fusion-content-boxes .content-wrapper-background p
{
	
	font-size:22px;
	font-family:"sora extrabold";
	line-height:1.4;
	color:var(--awb-color1)!important;
}


.cta-block .fusion-column-wrapper
{
	overflow:visible!important;
}


.icon-mail-inline
{
	
	transform:translateY(8px);
}

.histo-sep
{
	
	width:85px;
	transform:translateY(-24px);
}
.quote-sep
{
	
	width:85px!important;
	
}

.sep-down
{
	min-width:63px!important;
}


.fusion-tabs.horizontal-tabs .nav {
	border: none!important
}

.fusion-tabs.fusion-tabs-1.classic
{
	border:1px solid!important;
}

.mission .fusion-column.content-box-column
{
	container-type: inline-size;
	
}

.mission .fusion-column.content-box-column .content-box-wrapper
{
	
	aspect-ratio:326/334;
	
}

@container(max-width:250px)
{
	.mission .fusion-column.content-box-column .content-box-wrapper p
	{
		font-size:18px;
	}


}

@container(min-width:390px)
{
	.mission .fusion-column.content-box-column .content-box-wrapper
	{
		
		
		aspect-ratio:auto;
	}
}




.fusion-flex-column.col-card-link .col.content-box-wrapper
{
	
	display:flex; 
	align-items:center;
	text-align:center;
	justify-content:center;
}



header .fusion-flex-column.fusion-builder-column-0
{
	
	max-width:224px;
	flex:none;
}




header .fusion-builder-column-1 
{
	
	container-type: inline-size;
	
}
@container(max-width:589px)
{
	
	header .fusion-builder-column-1 .fusion-builder-row-inner:first-child p
	{
		font-size:14px;
	}
	header .fusion-builder-column-1 .fusion-builder-row-inner:first-child .fusion-column-wrapper
	{
		gap:12px!important;
		align-items:center;
		
	}

	header .fusion-builder-column-1 .fusion-builder-row-inner:first-child .fusion-column-wrapper .fusion-social-network-icon
	{
		font-size:18px!important;
	}

}
@container(max-width:496px)
{
	
	header .fusion-builder-column-1 .fusion-builder-row-inner:first-child p
	{
		display:none;
	}

	.awb-menu__m-toggle.awb-menu__m-toggle_no-text
	{
		margin-top:8px!important
	}

	header .fusion-builder-column-1 .fusion-column-wrapper:not( .fusion-column-wrapper .fusion-column-wrapper)
	{
		
		flex-direction:row!important;
		justify-content:flex-end!important;
		align-items:center;
		gap:24px;
		
	}

	header .fusion-builder-column-1 .fusion-column-wrapper .fusion-column-wrapper
	{
		
		width:auto;
		
		

	}

	header .fusion-builder-column-1 .fusion-column-wrapper .fusion-column-wrapper
	{
		
		width:auto!important;
		
		

	}

	header .fusion-builder-column-1 .fusion-column-wrapper .fusion-layout-column
	{
		
		width:auto!important;
		max-width:175px!important;
		
		

	}

	header .fusion-builder-column-1 .fusion-column-wrapper .fusion-builder-row 
	{
		
		
		
	}

}
@container(max-width:234px)
{
	
	header .fusion-builder-column-1 .fusion-builder-row-inner:first-child
	{
		display:none;
		
	}
}

	


header .fusion-builder-column-1 .fusion-builder-row-inner:nth-child(2)
	{
		
		padding-top:24px;
		transition: all 0.3s ease-in;
		
		
	}

header.fusion-sticky-transition .fusion-builder-column-1 .fusion-builder-row-inner:nth-child(2)
{
	padding-top:0px;
}

header
{
	transition: all 0.3s ease-in;
}

header.fusion-sticky-transition
{
	padding-top:8px;
}






.missions-cards-boxe, .missions-cards-boxe .fusion-column.content-box-column .content-box-wrapper
{
	
	height:100%!important;
}

.missions-cards-boxe .fusion-column.content-box-column .heading
{
	margin-bottom:0!important;
}

.fusion-breadcrumbs [aria-current=page]
{
	font-weight:600
}




nav.awb-menu.expanded.collapse-enabled .fusion-menu a[aria-current=page]
{
	background:none!important;

}